.Grossetto1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; font-size: 10pt; padding-left: 10px}
.testo1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-align: justify}
.Bordo_tabella {  border: solid; border-color: #3333FF black black; border-width: 2px 0px 0px}
.Bordo_tabella1 { border: 2px #3333FF solid; background-color: #FFFFCC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; border-color: #3333FF; border-width: 2px 2px}
.Bordo_tabellaEsterna { border: 4px #3333FF double; vertical-align: text-bottom}
.testo_pedice { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold}
.sfondo {  background-color: #FFE4CC; border: auto #FFE4CC}
.testo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-align: justify ; line-height: normal}
.nome_carrelli { font-size: 12pt; text-align: justify ; font-weight: bold}
.descrizione_carrelli { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: justify ; line-height: normal }
